<?php 
/**
 * Class ST_Proqyz_Admin_Page_Course_Access
 */
defined( 'ABSPATH' ) || exit;

class ST_ProQyz_Admin_Page_Login_Settings {
    /**
    * Hook in tabs.
    */
    public function __construct() {
        $this->hooks();
        $this->includes();
    }

    /**
      * register hooks
      */
    public function hooks() { }

    /**
      * includes
      */
    public function includes() { }

    public static function get_page_layout(){
        require_once ST_PROQYZ_ABSPATH . "/includes/templates/admin/login-settings/login-settings.php"; // checked
    }

}
